@echo off
prompt $p$g
echo ******************************************
echo *Made by Fantomel, simple driver Cleaner *
echo *Please remove OP-COM cable from USB then*
echo ******************************************
pause
fix1.exe 0403 6001 -l
fix1.exe 0403 6010 -l
fix1.exe 0403 6011 -l
fix1.exe 0403 6014 -l
fix1.exe 0403 6015 -l
fix1.exe 0403 601C -l
cls
echo ******************************************************
echo FTDI driver has been cleaned.Check log.
echo Disconnect from internet,
echo reconnect your cable and install drivers.
pause
exit
